#chartcontainer {
	position: relative;
	height: 400px;
	min-width: 310px;
}

#chartcontainer i {
    font-size: 25px;
    position: absolute;
    left: 3%;
    top: 10%;
    padding: 5px;
    cursor: pointer;
    color: #ccc;
    transition: color 1s;
}

#chartcontainer i:hover{
    color: #333;
}


#chartcontaineralt {
	position: relative;
}

#chartcontaineralt i {
    font-size: 25px;
    position: absolute;
    left: 3%;
    top: 5%;
    padding: 5px;
    cursor: pointer;
    color: #ccc;
    transition: color 1s;
}

#chartcontaineralt i:hover{
    color: #333;
}

.modal-dialog {
	color: #000;
}

.blur{
	filter: blur(6px); /* Someday, sigh ... */ 
	-webkit-filter: blur(6px); /* Prefixed CSS3 blur filters */
	-moz-filter: blur(6px); 
	-o-filter: blur(6px); 
	-ms-filter: blur(6px); 
	filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='6'); /* IE lte 9 */
}

#showEvergreens {
	position: absolute;
	z-index: 1000;
	top: 50%;
	left: 50%;
	margin-left: -100px;
	margin-top: -50px;
	border: 1px solid #103a5d;
}

#showEvergreensChart {
	border: 1px solid #103a5d;
}

#hidechartcontainer {
	position: absolute;
	z-index: 999;
	background-image: url('../img/chart.png');
	background-repeat: no-repeat;
}
